@import url('html5.css');
@import url('http://fonts.googleapis.com/css?family=Cabin:400,600');

* {
	font-family: 'Cabin', Arial, Helvetica;
}

a {
	text-decoration: none;
}


html
, body
{
	width: 100%;
	height: 100%;
	background: #f2f1f1;
}
html {
	overflow: visible;
}
body {
	position: relative;
	overflow-x: hidden;
	overflow-y: scroll; 
}
.left {
	float: left;
}
.right {
	float: right;
}
header {
	width: 100%;
	overflow: visible;
	margin: 0 auto;
	height: 180px;
	position: relative;
	border-bottom: 10px solid #000000;
	background: url('../images/topbanner.jpg') bottom center repeat-x;
}
header #banner {
	width: 960px;
	height: 180px;
	margin: 0 auto;
	left: -280px;
	position: relative;
}

header #shine {
	background: url('../images/topbanner_shine.jpg') no-repeat bottom left;
	margin: 0 auto;
	height: 180px;
	width: 750px;
	position: absolute;
	top: 0;
}
header #cuttout {
	background: url('../images/topbanner_cuttout.png') no-repeat bottom left;
	width: 753px;
	margin: 0 auto;
	height: 180px;
	position: absolute;
	top: 0;
}
nav.top {
	position: relative;
	display: block;
	width: 994px;
	height: 71px;
	background: url('../images/navtop-bg.gif') transparent bottom center no-repeat;
	margin: -71px auto 0 auto;
	z-index: 100;
}
nav.top ul {
}
nav.top ul li {
	padding:0;
	margin:0;
	display: inline-block;
	width: 142px;
	text-align: center;
	position: relative;
	float: left;
}
nav.top ul li a {
	display: block;
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-weight: bolder;
	line-height: 71px;
	width: 100%;
	color: #595959;
}
nav.top ul li > a:hover
, nav.top ul li.hover > a
, nav.top ul li.current > a
, nav.top ul li.section > a
{
	background: url('../images/navtop-hover.gif') top center no-repeat;
	z-index: 1000;
	color: #ffffff;
}
nav.top ul li.last > a:hover
, nav.top ul li.last.hover > a
, nav.top ul li.last.current > a
, nav.top ul li.last.section > a
{
	background: url('../images/navtop-hover-last.gif') top center no-repeat;
	z-index: 1000;
	color: #ffffff;
}
nav.top ul li.first > a:hover
, nav.top ul li.first.hover > a
, nav.top ul li.first.current > a
, nav.top ul li.first.section > a
{
	background: url('../images/navtop-hover-first.gif') top left no-repeat;
	z-index: 1000;
	color: #ffffff;
}
nav.top ul li ul 
{
	background: url('../images/navtop_dropdown-bg.png');
	display: none;
	position: absolute;
	left: 0;
	padding: 8px 0;
	z-index: 1000;
}
nav.top ul li ul a {
}
nav.top ul li:hover ul
, nav.top ul li.hover ul
{
	display: block;
}
nav.top ul li ul li
, nav.top ul li ul li:hover
, nav.top ul li ul li.hover
{
	display: block;
	background: none;
	float: none;
	height: 40px;
}
nav.top ul li ul li a {
	display: block;
	text-transform: uppercase;
	line-height: 40px;
	color: #ffffff;
}
nav.top ul li ul li:hover a
, nav.top ul li ul li.hover a
{
	background: none;
	color: #cccccc;
	position:absolute;
	z-index:1;
}

#container {
	margin: 0 auto;
	width: 100%;
	background: url('../images/container-bg.png') #f2f1f1 top center repeat-y;
	max-width: 1400px;
	min-height: 800px;
	overflow: hidden;
	position: relative;
}

/* fluid layout */
#layout {
	width: 100%;
	max-width: 1300px;
	min-width: 920px;
	margin: 0 auto;
	height: 100%;
	overflow: hidden;
	padding-left: 30px;
	padding-top: 50px;
}

#main {
	margin: 0 auto;
	max-width: 960px;
}

.left-content {
	display: inline-block;
	width: 180px;
	height: 100%;
	float: left;
	overflow: hidden;
	padding-right: 30px;
	min-height: 800px;
}
.left-content a {
	font-size: 13px;
	color: rgb(25, 93, 170);
	font-weight: bold;
}



h1 {
	padding-bottom: 12px;
}

a.more {
	display: block;
	background: url('../images/button-more.png') no-repeat;
	width: 101px;
	height: 53px;
	color: transparent;
}
a.more:hover {
	background: url('../images/button-more-hover.png') no-repeat;
}

section {
	width: 100%;
	padding-bottom: 45px;
}

.clear {
	clear: both;
}

.row {
	overflow: hidden;
	position: relative;
}
.col {
	float: left;
	display: inline-block;
	vertical-align: top;
	margin-bottom: -32715px;
	padding-bottom: 32765px;
	padding-right: 70px;
	width: 45%;
}

.col.last {
	padding-right: 0;
}

.col:after {
	content: ' ';
	clear: both;
}

ul.staff-member {
	list-style-type: none;
}
.staff-member li {
	clear: left;
	padding: 0 0 15px 0;
	margin-bottom: 15px;
	border-bottom: 1px solid #cccccc;
	overflow: hidden;
}
.staff-member li.last  {
	border: none;
}
.staff-member .image-holder {
	float: left;
	width: 210px;
}
.staff-member img {
	border: none;
}

body.ContactPage #content {
	width: 21%;
	padding-right: 60px;
}
body.ContactPage #details {
	width: 21%;
	padding: 0 30px 60px 0;
}
body.ContactPage #map {
	width: 45%;
}

body.HomePage #layout {
	max-width: 920px;
}

body.HomePage .col {
	min-width: 160px;
	max-width: 175px;
	width: 20%;
}
body.HomePage .col h1 {
	color: transparent;
	text-indent: -9999px;
	line-height: 30px;
}
body.HomePage a.more {
	display: block;
	position: absolute;
	bottom: 0px;
	text-indent: -9999px;
}
body.HomePage #feature {
	width: 100%;
	height: 355px;
	background: #000000;
}

body.HomePage #slider {
	margin: 0 auto;
	width: 1024px;
	height: 355px;
}
body.HomePage #slider img {
	display: none;
	width: 1300px;
	height: 355px;
}
body.HomePage #layout {
	padding-top: 40px;
}
body.HomePage #layout section {
	padding-bottom: 20px;
}

footer {
	width: 100%;
	height: 50px;
}